{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "skd:flama",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 4,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 0.15
			},
			"minecraft:emitter_shape_point": {
				"direction": [0, "math.random(-0.5,-0.7)", 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "math.random(0.5,0.7)"
			},
			"minecraft:particle_initial_speed": "math.random(0.5,1)",
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [ 0.05, 0.05 ],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [0, 24],
					"uv_size": [8, 8]
				}
			}
		}
	}
}